## addStatus

### Syntax:

    addStatus ();

### Purpose:

Adds a new status bar containing no text.

### Return value:

No return value.

### See also:

alignStatus

clearStatus

getStatusText

lightStatus

positionStatus

removeLastStatus

setLitStatusColour (setLitStatusColor)

setStatusColour (setStatusColor)

statusText

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012